# AdvancedSubtitles

## Example Usage

```typescript
import { AdvancedSubtitles } from "@lukehagar/plexjs/sdk/models/shared";

let value: AdvancedSubtitles = AdvancedSubtitles.Burn;
```

## Values

| Name      | Value     |
| --------- | --------- |
| `Burn`    | burn      |
| `Text`    | text      |
| `Unknown` | unknown   |